"account" = "Guest";
"guesttip" = "";
"loginbtn" = "Log in";
"hoolaititle" = "Hoolai Games";
"otherloginbtn" = "Log in with other account";
"regbtn" = "Sign up";
"regbtn1" = "Sign up";
"regbtn2" = "with phone";
"hlaccount" = "Hoolai Passport";
"forgotpwd" = "Forgot password?";
"findpwd" = "Find Password";
"resetpwd" = "Reset Password";
"recoverycodefind" = "Find Guest Account";
"recoveryid" = "Recovery ID";
"recoverycode" = "Recovery Code";
"recoverydesc"="Please find your Security ID and Code from the phone album when first login, then fill in the following";
"recoveryguesttip"="To ensure your account security, please bind your Visitor Account to a formal one as soon as possible. Linking account to email helps you manage account or reset password easily.";
"passportfield" = "Username/Email/Phone";
"username" = "Username/Email";
"phone" = "Phone number";
"password" = "Password";
"newpassword" = "New Password";
"enterusername" = "Please enter your username";
"enterpwd" = "Please enter your password";
"enterphone" = "Please enter your phone number";
"reghoolai" = "Sign up for Hoolai";
"show" = "Show";
"hide" = "Hide";
"privacydesc" = "Register and agree to our <a href='http://119.254.147.74/doc/privacy3.html'>User Privacy Agreement</a> and <a href='http://119.254.147.74/doc/agreement3.html'>Terms of Privacy</a>";
"networkerror" = "Network trouble";
"loginwelcome" = "Welcome, %@";
"curracount" = "Current account";
"quitacount" = "Log out";
"quickgame" = "Quick sign in";
"logingame" = "Log in with Hoolai Passport";
"ok" = "OK";
"authorizefailed" = "Authorize Failed";
"getverycode" = "Get verification code";
"verycode" = "Verification code";
"verycodealert" = "Verification code is sent, please check your SMS.";
"entercode" = "Please enter the verification code";
"pwdalert" = "The password is sent to you phone, please check your SMS.";
"guestnickname" = "Guest";
"changepassword" = "Change Password";
"surechangepwd" = "Modify";
"inputcurrentpwd" = "The Original Password";
"inputnewpwd" = "New Password";
"repeatnewpwd" = "Repeat New Password";
"currentpwdnull" = "Original Password Empty";
"newpwdnull" = "New Password Empty";
"repeatpwdnull" = "Repeat Password Empty";
"pwdnotequal" = "Password Not Equal";
"modifypwdsuccess" = "Modify Password Success";
"bind" = "Bind";
"bindphone" = "Bind Phone";
"phonenull" = "Phone Empty";
"codenull" = "Code Empty";
"bindphonesuccess" = "Bind Phone Success";
"bindemail" = "Bind Email";
"bindaccount" = "Bind Account";
"bindemailandaccount" = "Bind Email/Account";
"emailillegal" = "Email Illegal";
"accountillegal" = "Account Illegal";
"emailoraccountillegal" = "Account Or Email Illegal";
"inputbindpwd" = "Bind Password";
"pwdillegal" = "Password Illegal";
"bindaccountsuccess" = "Bind Account Success";
"bindemailsuccess" = "Bind Email Success";
"am" = "AM";
"pm" = "PM";
"lastrefresh" = "Last Updated";
"releaserefresh" = "Release to refresh";
"pulldownrefresh" = "Pull down to refresh";
"loading" = "Loading";
"savePhoneSuccess"  = "Security Code has been saved in your Album";
"noAccessAlbum" = "Saving Security Code Failed With Unauthorized Use Of Photo Albums";
"saveAccountSuccess" = "Save account information successfully";
"paytip" = "Payment is frequent, please try again later";
